amsn_lang_version 2
nobg Arkaplan stilini kaldır (bağlantı kesilmeli).
nocw Konuşma penceresi metinlerinden stil ve renkleri kaldır.
nostyle Rumuz ve kişisel mesajlardan stil ve renkleri kaldır (bağlantı kesilmeli).
